.cookie-notification{
	position: fixed;
	z-index: 99999;
    bottom: 0;
    left: 0;
    width: 100%;
	background: #ebebeb;
border-top: 1px solid #ffffff;
padding-top: 10px;
}
.cookie-notification_title{
	font-weight: 600;
	margin-bottom: 4px;
}
.cookie-notification_button{
	border: 0;
    background: #00dcdc;
    color: #fff;
    height: 45px;
    line-height: 45px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    font-weight: bold;
    font-size: 100%;
    padding: 0 20px;
    text-transform: uppercase;
}
